div[data-testid="button-dropdown-container"] ul{
  border-style: none;
  border-width: 0px;
  box-shadow: 0 1px 2px 0 rgba(0,0,0,.3);
  padding: 0;
}
div[data-testid="button-dropdown-container"] ul li{
  border-bottom: 1px solid #000;
}
div[data-testid="button-dropdown-container"] ul li:last-child{
  border-bottom: 0;
}
div[data-testid="button-dropdown-container"] ul li a{
  font-size: .9735rem;
  color: #000;
  border: none;
  padding: .5rem 0;
  text-transform: none;
  letter-spacing: normal;
}
div[data-testid="button-dropdown-container"] ul li a:hover{
  color: black;
  background: none;
}

@media (min-width: 768px){
  div[data-testid="button-dropdown-container"] ul{
    padding: 0 1rem;
  }
}
